拷貝經驗Beta

VMware vSphere Hypervisor 5.1(ESXi 5.1) 原本是有支援 Realtek 8111 系列的網路卡驅動,可是到 ESXi 5.5起 就不再支援(很多卡也被排除了ORz)

參考外國網友的資料....

不用另外買卡 ,把網卡驅動給包進光碟檔中。

http://www.bussink.ch/?p=1228 

 

新增回應


安全碼
更新

本站說明

本站還在建置中..邊建邊改ing

文章分類

最新文章回應